﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 1550B/1550C/1555(1 yr) Out V 250V,OC VER/5320
DATE:                  2018-05-17 12:07:40
AUTHOR:                Fluke
REVISION:              $Revision: 23755 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       60
CONFIGURATION:         Fluke 5320A
CONFIGURATION:         Fluke 80K-40
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.3.36 or later
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         OUTPUT VOLTAGE TESTS
  1.002  HEAD         -2 250 V, No Load
  1.003  TSET         TDESC = 250 V, No Load
  1.004  TARGET       -p
  1.005  DISP         Press the UP or DOWN arrow key until "250V" flashes in
  1.005  DISP         the upper right-hand side of the display.
  1.006  5320         Mode = Meter; +Voltage = 250 V; Probe = 40 kV; Setup
  1.007  TARGET       -m
  1.008  DISP         Press the TEST button.
  1.008  DISP
  1.008  DISP         Release the TEST button after UUT beeps at least once.
  1.009  MATH         SAFEON("UUT", "250 V", "")
  1.010  DISP         Select Advance only after reading has settled.
  1.011  5320         Mode = Meter; +Voltage = 250 V; Probe = 40 kV; Read
  1.012  DISP         Press the TEST button to turn the test voltage off.
  1.012  DISP
  1.012  DISP         Press the DOWN arrow button to discard result.
  1.013  MATH         SAFEOFF("UUT")
  1.014  MEMC   0250  250V           -10%
#! WARNING: Test Tol 25, Sys Tol 11.25 V, TUR 2.2222 (< 4.00).

  2.001  HEAD         -2
  2.002  END
