﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 1550C/1555 (1 yr) Ins. 500V,250kOhm VER /5320
DATE:                  2018-05-17 12:08:17
AUTHOR:                Fluke
REVISION:              $Revision: 23755 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       57
CONFIGURATION:         Fluke 5320A
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.3.36 or later
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         INSULATION ACCURACY TESTS
  1.002  HEAD         -2 500 V, 250 kOhm
  1.003  TSET         TDESC = 500 V, 250 kOhm
  1.004  TARGET       -p
  1.005  5320         Mode = HR; +Resistance = 250 kOhm; TestVolt = 500 V
  1.006  TARGET       -m
  1.007  DISP         Press the TEST button.
  1.007  DISP
  1.007  DISP         Release the TEST button after UUT beeps at least once.
  1.008  MATH         SAFEON("UUT", "500 V", "")
  1.009  MEMI         Wait until reading settles.
  1.009  MEMI
  1.009  MEMI         Enter UUT reading in kilohms:
  1.010  DISP         Press the TEST button to turn the test voltage off.
  1.010  DISP
  1.010  DISP         Press the DOWN arrow button to discard result.
  1.011  MATH         SAFEOFF("UUT")
  1.012  MEMCX        250kZ          5%            500V

  2.001  HEAD         -2
  2.002  END
